/*.latest_news {
margin:0 auto;
width:450px;
height:70px;
}

.latest_news .dquote {
margin:27px auto 0 auto;
background: url(../images/dquote.png) no-repeat ;
width:450px;
text-align:center;
}*/

div#tmpSlideshow {
    margin: 0px;
    padding: 0;
    position: relative;
    height: 35px;
    width: 100%;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#7e7e7e;
}
div.tmpSlide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 35px;
	display:none;
	font-weight: bold;
}



/*div.tmpSlide img {
    float: left;
    margin: 30px 0 0 15px;
    width: 527px;
    border: 1px solid rgb(244, 244, 244);
}
div#tmpSlideshowControls {
    position: absolute;
    bottom: 30px;
    right: 11px;
    width: 450px;
}
div.tmpSlideshowControl {
    border: 1px solid #e1dece;
    float: left;
    margin: 0 5px 0 0;
    background: url('Feature.png') no-repeat;
    width: 38px;
    height: 36px;
    color: #7e7e7e;
    font: 14px Arial, sans-serif;
    text-align: center;
    cursor: pointer;
}
div.tmpSlideshowControl span {
    line-height: 36px;
    vertical-align: middle;
}
div.tmpSlideshowControlOn {
    background-image: url('FeatureOver.png');
}
div.tmpSlideshowControlActive {
    border: 1px solid rgb(161, 155, 137);
}
div.tmpSlideCopy {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 170px;
}
div#tmpSlideshow h4 {
    color: #b90f23;
    text-transform: uppercase;
    font: 14px Arial, sans-serif;
    margin: 10px 0;
}
div.tmpSlideCopy p {

}*/